KLA10778
arbitrary code execution vulnerability in Autodesk Backburner
Updated: 06/01/2019
Detect date
?
03/28/2016
Severity
?
Critical
Description

An unspecified vulnerability was found in Autodesk Backburner. By exploiting this vulnerability malicious users can cause denial of service or execute arbitrary code. This vulnerability can be exploited remotely via a specially designed command.

Affected products

Autodesk Backburner 2016 versions 2016.0.0.2150 and earlier

Solution

At this moment vendor does not released patch. Try to update as soon as patch released. While there is no update you can restrict access to manager service. For further instructions and links look at original advisory.

Original advisories

CERT vulnerability

Impacts
?
ACE 
[?]

DoS 
[?]
CVE-IDS
?
CVE-2016-23447.8Critical